a {
  text-decoration: none;
}
body {
  background-image: url(../img/background\ 1.png);
  background-size: cover;
  font-family: "roboto", Arial, Helvetica, sans-serif;
  transition: 1s;
  background-repeat: no-repeat;
}
.switch {
  display: flex;
  flex-direction: column;
  margin: 0 10px;
  position: fixed;
  right: 100px;
  top: 50px;
}
.switch input[type=checkbox] {
  height: 0;
  width: 0;
  visibility: hidden;
}
.switch input[type=checkbox]:checked + label {
  background: rgb(0,168,215);
}
.switch input[type=checkbox]:checked + label::after {
  left: calc(100% - 4px);
  transform: translateX(-100%);
}
.switch label {
  cursor: pointer;
  width: 48px;
  height: 24px;
  background: #f26522;
  display: block;
  border-radius: 24px;
  position: relative;
}
.switch label::after {
  content: "";
  position: absolute;
  top: 4px;
  left: 4px;
  width: 16px;
  height: 16px;
  background: white;
  border-radius: 16px;
  transition: 0.3s;
}
.theme-description{
  margin-top: 20px;
    display: block;
    color:white
  }

.content-box {
  position: relative;
  overflow: hidden;
  border-width: 8px;
  border-style: solid;
  border-image: linear-gradient(45deg, rgb(0, 0, 0), rgb(250, 250, 250)) 1;
}
.container {
  width: 1021px;
  margin: 0 auto;
}
header {
  display: flex;
  justify-content: space-between;
  padding: 51px 0 26px 0;
}
.photo-container .main-logo {
  color: white;
}
.logo-container {
  width: 53px;
  height: 47px;
  vertical-align: top;
  background-image: url(../img//logo-white.png);
  display: inline-block;
}
.main-logo:hover > .logo-container {
  background-image: url(../img/logo-orange.png);
}
.main-logo:hover > .main-heading {
  color: #f26522;
}
.header-contacts:hover {
  color: #f26522;
}
.main-heading {
  font-size: 29px;
  line-height: 29px;
  font-weight: 700;
  display: inline-block;
  font-size: 29px;
  line-height: 29px;
  font-weight: 700;
  color: white;
}
.main-subHeading {
  font-size: 18px;
  line-height: 18px;
  font-weight: 700;
  display: block;
}
.header-contacts {
  display: block;
  font-size: 18px;
  line-height: 18px;
  color: white;
}
.header-contacts:last-child {
  padding-top: 19px;
  text-align: right;
}
.tours-container {
  display: grid;
  grid-template-columns: repeat(3, 300px);
  grid-template-rows: repeat(2, auto);
  row-gap: 37px;
  column-gap: 60px;
}
.tour-card-text {
  color: white;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  cursor: pointer;
  display: block;
}
.tour-card-text:hover,
.tours-items:hover > .tour-card-text {
  color: #f26522;
}
.tours-items {
  position: relative;

  transition: all 0.3s;
}
.tour-images {
  height: 216px;
  width: 294px;
}
.footer-text {
  color: white;
  padding-top: 49px;
  padding-bottom: 15px;
  font-size: 12px;
  line-height: 12px;
  text-align: center;
}
.pricing-card-hidden {
  display: flex;
  justify-content: space-between;
  background-color: #f26522;
  width: 294px;
  height: 55px;
  position: absolute;
  bottom: -56px;
  transition: all 0.5s;
  left: 0;
}

.content-box:hover > .pricing-card-hidden {
  visibility: visible;
  bottom: 0px;
}
.pricing-card-price-text::before {
  display: block;
  content: "from";
  color: white;
  font-size: 10px;
  padding-bottom: 8px;
}
.pricing-card-price-text {
  color: white;
  bottom: 20px;
  font-size: 20px;
  height: 36px;
  padding-top: 8px;
  padding-left: 16px;
}
.pricing-card-details-text {
  color: white;
  padding: 29px 57px 12px 0;
  font-size: 14px;
  position: relative;
}
.pricing-card-details-text::after {
  content: url(../img/Vector\ 1.png);
  font-size: 20px;
  color: white;
  position: absolute;
  bottom: 10px;
  right: 14px;
  padding-right: 14px;
}
.content-links {
  color: white;
}
html{
opacity:1;
}
